/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright By BESTDNNSKINS.COM
 */

/*********************************************/
/* All Content Styles */
/*********************************************/

/*--------- animation effect - kenburns ----------*/
@keyframes kenburns {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@-webkit-keyframes kenburns {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

/*--------- hero Styles ----------*/
.hero-heading {
    font-size: 50px;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
    line-height: 70px;
    letter-spacing: 1px
}

.hero-sub-heading {
    font-size: 20px;
    font-weight: 400;
    color: #e6e6e6;
    line-height: 45px
}

/*--------- Button Styles ----------*/
.btn-common {
    padding: 10px 20px;
    letter-spacing: 1px;
    font-weight: 600;
    color: #fff !important;
    border-radius: 2px;
    box-shadow: 0 2px 2.7px .1px rgba(0,0,0,.24) !important
}

    .btn-common:active, .btn-common:focus, .btn-common:hover {
        box-shadow: 0 4px 4.7px .3px rgba(0,0,0,.24) !important
    }

.btn-border {
    font-weight: 900;
    padding: 9px 20px;
    background: #EEE;
    border: 1px solid transparent;
    box-shadow: 0 2px 2.7px .1px rgba(0,0,0,.24) !important
}

    .btn-border:active, .btn-border:focus, .btn-border:hover {
        color: #fff;
        background-color: transparent !important;
        border: 1px solid #fff !important
    }

.btn-round {
    color: #fff !important
}

.btn.btn-fab, .input-group-btn .btn.btn-fab {
    border-radius: 50%;
    font-size: 24px;
    height: 40px;
    line-height: 40px;
    margin: auto;
    min-width: 40px;
    width: 40px;
    padding: 0;
    margin-right: 5px
}

/*--------- Main Slider Area ----------*/
#main-slide .carousel-control {
    display: none;
    transition: all .3s ease-in-out
}

#main-slide .carousel-indicators {
    cursor: pointer
}

#main-slide:hover .carousel-control {
    display: block;
    transition: all .3s ease-in-out;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn
}

#main-slide .carousel-item img {
    position: relative;
    width: 100%;
    max-height: 670px
}

#main-slide .carousel-inner .carousel-item::after {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

#main-slide .carousel-item .carousel-caption {
    opacity: 0;
    transition: opacity .1s ease 0s;
    z-index: 0
}

#main-slide .carousel-item.active .carousel-caption {
    opacity: 1;
    transition: opacity .1s ease 0s;
    z-index: 1
}

#main-slide .carousel-caption {
    color: #fff;
    position: absolute;
    top: 35%
}

#main-slide .carousel-control-next, #main-slide .carousel-control-prev {
    opacity: 1;
    box-shadow: none
}

    #main-slide .carousel-control-prev span {
        padding: 15px
    }

    #main-slide .carousel-control-next span {
        padding: 15px
    }

#main-slide .carousel-control {
    top: 45%
}

    #main-slide .carousel-control .fa-angle-left, #main-slide .carousel-control .fa-angle-right {
        position: absolute;
        z-index: 5;
        display: inline-block
    }

    #main-slide .carousel-control .fa-angle-left {
        left: 10px
    }

    #main-slide .carousel-control .fa-angle-right {
        right: 10px
    }

    #main-slide .carousel-control i {
        line-height: 40px;
        font-size: 26px;
        width: 40px;
        height: 40px;
        display: block;
        border-radius: 2px;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        box-shadow: 0 0 4px rgba(0,0,0,.14),0 4px 8px rgba(0,0,0,.28)
    }

        #main-slide .carousel-control i:hover {
            color: #fff;
            opacity: .6
        }

#main-slide .carousel .carousel-item.active .animated2 {
    animation: 1s ease-in .2s normal both 1 running lightSpeedIn
}

#main-slide .carousel .carousel-item.active .animated3 {
    animation: 1s ease-in-out .5s normal both 1 running bounceInLeft
}

#main-slide .carousel .carousel-item.active .animated4 {
    animation: 1s ease-in .5s normal both 1 running flipInX
}

#main-slide .carousel .carousel-item.active .animated5 {
    animation: 1s ease-in-out .1s normal both 1 running bounceInLeft
}

#main-slide .carousel .carousel-item.active .animated6 {
    animation: 1s ease-in .5s normal both 1 running bounceIn
}

#main-slide .carousel .carousel-item.active .animated7 {
    animation: 1s ease-in .5s normal both 1 running bounceIn
}

#main-slide .carousel .carousel-item.active .animated8 {
    animation: 1s ease-in .8s normal both 1 running bounceInDown
}

#main-slide .slider-title {
    font-size: 70px;
    font-weight: 900
}

#main-slide .carousel-control-next, #main-slide .carousel-control-prev {
    color: #fff !important
}

/*--------- Banner Carousel ----------*/
.carousel-item > img {
    animation: kenburns 20s infinite;
}

/*--------- OWL Carousel Styles ----------*/
.owl-carousel .item {
    margin: 3px
}

    .owl-carousel.item img {
        display: block;
        width: 50%;
        height: auto
    }

.owl-carousel .owl-controls .owl-page {
    display: inline-block
}

    .owl-carousel .owl-controls .owl-page span {
        background: none repeat scroll 0 0 rgba(255,255,255,.3);
        border-radius: 2px;
        display: block;
        height: 12px;
        margin: 5px 7px;
        opacity: .5;
        width: 12px
    }

#basic-carousel.owl-carousel .item {
    height: 15rem;
    background: #eee;
    padding: 1rem;
    border: 1px solid #ddd;
}

    #basic-carousel.owl-carousel .item h4 {
        color: #555;
        font-weight: 400;
        margin-top: 0rem;
    }

/*--------- About Section ----------*/
.section-padding {
    padding: 45px 0;
}

.about-single {
    padding: 0 10px;
    text-align: center;
}

    .about-single:hover {
        cursor: pointer;
    }

    .about-single .big-icons {
        display: inline-block;
        width: 70px;
        height: 70px;
        border-radius: 50%;
        background: trasparent;
        text-align: center;
        font-size: 50px;
        line-height: 70px;
        transition: all .2s ease-in-out 0s;
    }

    .about-single:hover .big-icons {
        box-shadow: 0 0 4px rgba(0,0,0,.14),0 4px 8px rgba(0,0,0,.28);
        color: #fff;
        font-size: 25px;
        cursor: pointer;
        transition: all .2s ease-in-out 0s;
    }

.subtitle {
    padding: 15px 0 10px;
    letter-spacing: .5px;
}

/*---------Introduce Content Style----------*/
.intro-content {
    text-align: center;
}

.intro-content-white {
    text-align: center;
    color: #fff;
}

    .intro-content-white .intro-title h2 {
        color: #fff;
    }

.intro-text {
    padding: 20px 0 25px;
    font-size: 1.2rem;
}

/*---------Rising Style---------------*/
.rising-style {
    position: relative;
    padding-top: 10px;
}

.rising01-position {
    text-align: center;
    z-index: 102;
    position: relative;
}

.rising02-position {
    position: absolute;
    bottom: 0;
    left: 5%;
    z-index: 100;
}

.rising03-position {
    position: absolute;
    bottom: 0;
    right: 5%;
    z-index: 101;
}

/*--------- Service Widget ----------*/
.section-header {
    text-align: center;
    margin-bottom: 15px;
}

.section-title {
    letter-spacing: 2px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.single-service-widget {
    margin: 25px 0;
}

    .single-service-widget .subtitle {
        padding-top: 10px;
    }

.pulse-shrink {
    display: inline-block
}

.single-service-widget h3 {
    margin-top: 0;
    text-transform: capitalize;
    transition: all .3s ease-in-out
}

.single-service-widget .media-left > i {
    padding-right: 15px;
    font-size: 45px;
    line-height: 45px;
}

.single-service-widget:hover .pulse-shrink {
    -webkit-animation-name: pulse-shrink;
    animation-name: pulse-shrink;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate
}

@-webkit-keyframes pulse-shrink {
    to {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }
}

@keyframes pulse-shrink {
    to {
        -webkit-transform: scale(.9);
        transform: scale(.9);
        -ms-transform: scale(.9)
    }
}

/*---------testimonial-box---------------*/
.testimonial-box {
    padding: 30px 0 10px;
}

#testimonials-carousel .card-body {
    padding: 40px;
}

#testimonials-carousel .card.card-shadow {
    margin: 0 50px;
    border: none;
    box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
    border-radius: 8px;
}

#testimonials-carousel .card p {
    text-align: left;
    color: #888;
    font-size: 1.25rem;
}

#testimonials-carousel .customer-info {
    text-align: left;
    padding-top: 10px;
}

    #testimonials-carousel .customer-info span {
        display: inline-block;
        vertical-align: top;
    }

    #testimonials-carousel .customer-info .customer-right {
        display: inline-block;
    }

#testimonials-carousel .thumb-img img {
    width: 60px;
    border-radius: 100%;
}

#testimonials-carousel .customer-right {
    padding-left: 10px;
}

#testimonials-carousel .customer-name {
    text-transform: uppercase;
    padding: 5px 0 7px;
}

#testimonials-carousel .card .customer-star {
    text-align: left;
    padding: 0;
}

/*--------- team widget----------*/
.con-our-team .team-list > [class*=col-] {
    -webkit-transition: 0.3s ease-in;
    -o-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
}

    .con-our-team .team-list > [class*=col-]:hover {
        cursor: pointer;
        -webkit-transform: translateY(-8px);
        -ms-transform: translateY(-8px);
        transform: translateY(-8px);
    }

.single-team-widget {
    position: relative;
    margin-bottom: 20px;
    background: #fff;
    box-shadow: 0 1px 6px rgba(220,220,220,.9);
    border-radius: 5px;
}

    .single-team-widget .subtitle {
        padding: 10px 0 5px;
    }

    .single-team-widget img {
        width: 100%;
        text-align: center;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .single-team-widget p {
        color: #888;
        text-transform: uppercase;
    }

    .single-team-widget .team-member-info {
        padding: 5px 20px 20px;
    }

        .single-team-widget .team-member-info .social-profiles .fab {
            padding-right: 5px;
            color: #8c8c8c;
            font-size: 18px;
            transition: all .3s ease-in-out
        }

        .single-team-widget .team-member-info .social-profiles .fa-twitter:hover {
            color: #1da1f2;
            transition: all .3s ease-in-out
        }

        .single-team-widget .team-member-info .social-profiles .fa-facebook:hover {
            color: #3b5998;
            transition: all .3s ease-in-out
        }

        .single-team-widget .team-member-info .social-profiles .fa-dribbble:hover {
            color: #ea4c89;
            transition: all .3s ease-in-out
        }

        .single-team-widget .team-member-info .social-profiles .fa-linkedin:hover {
            color: #1769ff;
            transition: all .3s ease-in-out
        }

        .single-team-widget .team-member-info .know-more {
            position: absolute;
            right: 10%;
            bottom: 10%;
            display: none;
        }

    .single-team-widget:hover .know-more {
        display: block;
        animation: .4s ease 0s normal none 1 running fadeInUp;
    }

    .single-team-widget .btn.btn-fab {
        margin: auto;
        margin-right: auto;
        margin-right: 5px;
        padding: 0;
        width: 40px;
        height: 40px;
        min-width: 40px;
        border-radius: 50%;
        font-size: 24px;
    }

    .single-team-widget .btn-round {
        color: #fff;
    }

/*--------- counters ----------*/
.counters-list .facts-item {
    text-align: center;
    color: #fff;
}

    .counters-list .facts-item .icon {
        margin-bottom: 20px
    }

        .counters-list .facts-item .icon i {
            font-size: 45px;
            color: #fff;
        }

    .counters-list .facts-item .fact-count h3 {
        font-size: 30px;
        color: #fff;
        margin-bottom: 15px;
    }

    .counters-list .facts-item .fact-count h4 {
        font-size: 16px;
        color: #fff;
    }

/*--------- Client Logo ----------*/
#client-logo .client-logo:hover a img {
    cursor: pointer;
}

/*---------blog post----------*/
.con-blog-section .blog-list > [class*=col-] {
    -webkit-transition: 0.3s ease-in;
    -o-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
}

    .con-blog-section .blog-list > [class*=col-]:hover {
        cursor: pointer;
        -webkit-transform: translateY(-8px);
        -ms-transform: translateY(-8px);
        transform: translateY(-8px);
    }

.single-blog-post {
    margin-bottom: 30px;
    background: #fff;
    box-shadow: 0 1px 6px rgba(220,220,220,.9);
    border-radius: 5px;
}

    .single-blog-post .featured-image img {
        width: 100%;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .single-blog-post .post-meta {
        padding: 10px 20px
    }

    .single-blog-post .meta-tags {
        padding: 19px 20px;
        border-top: 1px solid #ddd;
    }

        .single-blog-post .meta-tags .comments i {
            margin-right: 5px;
            font-size: 15px;
        }

        .single-blog-post .meta-tags .btn-round {
            float: right;
            margin: -10px auto;
            width: 40px;
            height: 40px;
            border-radius: 50%;
            font-size: 24px;
            line-height: 40px;
        }

            .single-blog-post .meta-tags .btn-round i {
                color: #fff;
            }

.con-blog-more {
    text-align: center;
    padding-top: 30px;
}

/*--------- footer social-round ----------*/
.con-footer-section {
    padding: 45px 0;
}

    .con-footer-section h3 {
        margin-bottom: 20px;
    }

.social-icons ul {
    margin: 0;
    padding: 0;
    list-style: none
}

    .social-icons ul li {
        display: inline
    }

        .social-icons ul li a {
            display: inline-block;
            margin-right: 5px;
            margin-bottom: 15px;
            border-radius: 4px;
            border: 1px solid rgba(255,254,254,.07);
            line-height: 40px;
            width: 40px;
            height: 40px;
            text-align: center;
            font-size: 20px;
            -webkit-transition: 0.1s ease-in;
            -o-transition: 0.1s ease-in;
            transition: 0.1s ease-in;
        }

            .social-icons ul li a:hover i {
                color: #fff
            }

.social-icons .facebook a i {
    color: #4867aa
}

.social-icons .facebook a:hover {
    background: #4867aa
}

.social-icons .twitter a i {
    color: #1da1f2
}

.social-icons .twitter a:hover {
    background: #1da1f2
}

.social-icons .google-plus a i {
    color: #dd4d42
}

.social-icons .google-plus a:hover {
    background: #dd4d42
}

.social-icons .youtube a {
    color: #df2926
}

    .social-icons .youtube a:hover {
        background: #df2926
    }

.social-icons .linkedin a i {
    color: #007bb6
}

.social-icons .linkedin a:hover {
    background: #007bb6
}

.social-icons .pinterest a i {
    color: #bd081c
}

.social-icons .pinterest a:hover {
    background: #bd081c
}

.social-icons .dribbble a i {
    color: #ea4c89
}

.social-icons .dribbble a:hover {
    background: #ea4c89
}


/*---------  About Us Page ----------*/
.wrap-img-txt img {
}

.wrap-txt-img .text-box h2, .wrap-img-txt .text-box h2 {
    color: #555;
    font-weight: 300;
    margin-bottom: 20px;
}

.wrap-img-txt .text-box .btn {
    display: inline-block;
    margin-top: 30px;
}

.wrap-img-txt .linking, .wrap-txt-img .linking {
    display: inline-block;
    margin-top: 10px;
}

    .wrap-img-txt .linking i.fa, .wrap-txt-img .linking i.fa {
        padding-left: 5px;
        -webkit-transition: 0.3s ease-in;
        -o-transition: 0.3s ease-in;
        transition: 0.3s ease-in;
    }

    .wrap-img-txt .linking:hover i.fa, .wrap-txt-img .linking:hover i.fa {
        padding-left: 10px;
    }

/*--------- Feature Box ----------*/
.wrap-feature-box {
    border: 0;
    margin: 30px 0;
}

    .wrap-feature-box .card.card-shadow {
        border: none;
        box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
        border-radius: 3px;
        -webkit-transition: 0.3s ease-in;
        -o-transition: 0.3s ease-in;
        transition: 0.3s ease-in;
    }

    .wrap-feature-box:hover .card {
        cursor: pointer;
        -webkit-transform: translateY(-8px);
        -ms-transform: translateY(-8px);
        transform: translateY(-8px);
    }

    .wrap-feature-box .card .card-body {
        padding: 40px;
    }

    .wrap-feature-box .card .top-icon {
        font-size: 4rem;
        padding: 10px 0 20px;
        text-align: center;
    }

    .wrap-feature-box .card h3 {
        text-align: center;
    }

    .wrap-feature-box .card p {
        text-align: center;
        color: #888;
    }

/*--------- Pricing Table ----------*/
.icon-table .single-pricing-table {
    padding: 20px;
    -webkit-box-shadow: 0 2px 10px 2px rgba(221,221,221,.73);
    -moz-box-shadow: 0 2px 10px 2px rgba(221,221,221,.73);
    box-shadow: 0 2px 10px 2px rgba(221,221,221,.73)
}

    .icon-table .single-pricing-table .pricing-table-heading h2 {
        color: #000;
        font-size: 22px;
        font-weight: 500;
        letter-spacing: .1rem;
        margin-top: 30px;
        position: relative;
        width: 100%
    }

        .icon-table .single-pricing-table .pricing-table-heading h2:after {
            border: 1px dashed #eee;
            content: "";
            left: 0;
            position: absolute;
            top: 13px;
            width: 100%;
            z-index: -11111
        }

    .icon-table .single-pricing-table .price {
        margin-top: 20px
    }

        .icon-table .single-pricing-table .price span {
            font-size: 36px;
            font-weight: 700
        }

    .icon-table .single-pricing-table .pricing-item {
        padding: 20px 0
    }

        .icon-table .single-pricing-table .pricing-item ul {
            padding-left: 0
        }

            .icon-table .single-pricing-table .pricing-item ul li {
                list-style: none
            }

                .icon-table .single-pricing-table .pricing-item ul li p strong {
                    color: #000
                }

    .icon-table .single-pricing-table .pricing-button {
        padding: 20px 0
    }

    .icon-table .single-pricing-table .pricing-icon {
        font-size: 100px;
        padding: 20px 0 0;
    }

.pricing-table {
    border: 1px solid #e9e9e9;
    box-shadow: 0 2px 10px 2px rgba(221,221,221,.73)
}

    .pricing-table .pricing-header {
        background-color: #fff
    }

        .pricing-table .pricing-header h1 {
            margin-bottom: 0;
            margin-top: 0;
            color: #333;
            padding: 20px 0;
            text-align: center;
            font-size: 20px;
            text-transform: uppercase
        }

    .pricing-table .pricing-sub {
        background-color: #f7f9fc;
        border-top: 1px solid #e9e9e9;
        border-bottom: 1px solid #e9e9e9
    }

        .pricing-table .pricing-sub h1 {
            color: #333;
            text-align: center;
            margin: 0;
            padding: 25px 0 15px;
            font-size: 22px
        }

    .pricing-table .features {
        margin: 0;
        padding: 0
    }

        .pricing-table .features li {
            padding: 15px;
            list-style: none;
            text-align: center;
            background-color: #fff;
            border-bottom: 1px solid #e9e9e9;
            color: #a4a4a4;
            font-size: 13px
        }

    .pricing-table .pricing-footer {
        background-color: #f9fbfc;
        border-top: 0;
        padding: 30px 0;
        text-align: center
    }

/*--------- 404 Page ----------*/
.con-error-section h1 {
    font-size: 10rem;
    font-weight: 900;
    letter-spacing: .3rem
}

.con-error-section h2 {
    font-size: 3rem;
    font-weight: 500;
    color: #999
}

.con-error-section .btn-common {
    margin-top: 20px;
}

/*--------- Testimonials Page Style ----------*/
.testimonials-style {
    border: 1px solid #e1e1e1;
    border-left: 3px solid;
    padding: 15px;
    margin-bottom: 40px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

    .testimonials-style:hover {
        border-left: 3px solid #666 !important;
        transition: all 0.4s ease 0s;
        -webkit-transition: all 0.4s ease 0s;
        -moz-transition: all 0.4s ease 0s;
    }

    .testimonials-style img {
        float: left;
    }

    .testimonials-style .testimonials-right {
        padding-left: 100px;
        background: url(../images/quotes_img.png) no-repeat 100px top;
    }

/*--------- Clients List Style ----------*/
.clients-list {
    margin: 20px;
}

    .clients-list img {
        float: left;
        transition: all .6s ease-out;
        transform: scale(0.85);
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        border-radius: 100%;
    }

    .clients-list:hover img {
        transform: scale(1.0);
    }

    .clients-list .clients-text {
        padding-left: 80px;
    }

/*--------- Full Width Page ----------*/
.full_width_page h1 {
    padding-bottom: 15px;
    text-align: center;
}

.full_width_page .full_width_img {
    padding: 25px 0;
}

.full_width_page .left_border {
    border-left: 5px solid;
    padding: 10px 12px;
    margin: 25px 0;
    transition: all 0.5s ease-in 0s;
}

    .full_width_page .left_border:hover {
        border-left: 5px solid #555;
        padding: 10px 12px;
        margin: 25px 0;
        transition: all 0.5s ease-in 0s;
    }

.full_width_page .full_width_img img {
    filter: Alpha(Opacity=80);
    opacity: 0.8;
    transition: all 0.5s ease-in 0s;
}

    .full_width_page .full_width_img img:hover {
        filter: Alpha(Opacity=100);
        opacity: 1;
        transition: all 0.5s ease-in 0s;
    }

/*--------- FAQ Page ----------*/
.faq-desc {
    margin-bottom: 60px
}

    .faq-desc h1 {
        margin-bottom: 10px
    }

#accordion > .card {
    margin-bottom: 5px;
    border-radius: 0;
}

#accordion .card.actives {
    border: 1px solid
}

#accordion .card-header {
    padding: 0 30px 0 0;
    margin-bottom: 0;
    background-color: #f5f5f5;
    border: 0
}

    #accordion .card-header h5 {
        margin: 0;
    }

    #accordion .card-header a.collapsed {
        color: #555;
    }

        #accordion .card-header a.collapsed:after, #accordion .card-header a:after {
            font-family: 'Font Awesome 5 Free';
            font-weight: 900;
            position: absolute;
            right: 15px;
            top: 15px
        }

    #accordion .card-header a:after {
        content: "\f068";
    }

    #accordion .card-header a.collapsed:after {
        content: "\f067";
    }

#accordion > div h5 {
    font-size: 16px
}

#accordion .card-header a {
    display: block;
    padding: 15px 10px 15px 25px;
    cursor: pointer
}

#accordion .card-body {
    padding: 15px 10px 15px 25px;
}


@media(min-width:768px) and (max-width:991px) {
    #main-slide .carousel-caption {
        top: 22%
    }

    .hero-heading {
        font-size: 26px;
        line-height: 40px
    }

    .hero-sub-heading {
        font-size: 16px
    }

    #main-slide .btn-border, #main-slide .btn-common {
        padding: 6px 10px;
    }
}

@media(max-width:767px) {
    #main-slide .carousel-caption {
        top: 22%
    }

    .carousel-indicators {
        display: none
    }

    .hero-heading {
        font-size: 14px;
        line-height: 18px
    }

    .hero-sub-heading {
        font-size: 16px;
        line-height: 20px
    }

    #main-slide .btn-border, #main-slide .btn-common {
        padding: 4px 6px;
    }
}

@media(max-width:479px) {
    #main-slide .carousel-caption {
        top: 5%
    }

    #main-slide .btn-border, #main-slide .btn-common {
        padding: 3px 4px;
        font-size: 14px;
        font-weight: 400;
        text-transform: capitalize;
    }

    .hero-heading {
        font-size: 12px;
        line-height: 20px
    }

    .hero-sub-heading {
        font-size: 11px;
        line-height: 12px
    }
}
